/*
 * Copyright (c) eHealth
 */
using System;

namespace be.fgov.ehealth.technicalconnector.tests.utils
{
	/// <summary>
	/// Description of SupportedLanguages.
	/// </summary>
	public class SupportedLanguages
	{
		/** */
		public static SupportedLanguages JAVA = new SupportedLanguages(".java");
		/** */
		public static SupportedLanguages NET = new SupportedLanguages(".net");
		
		private string abbreviation;

		SupportedLanguages(string abbreviation) {
			this.abbreviation = abbreviation;
		}

		/**
		 * @return the abbreviation
		 */
		public string getAbbreviation() {
			return abbreviation;
		}
	}
}
